﻿.top-bar .top-bar-left,.top-bar .top-bar-right{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.top-bar .top-bar-right{-webkit-box-flex:0;-ms-flex:0 1 auto;flex:0 1 auto;margin-left:auto}
.top-bar.stacked-for-medium .top-bar-left,.top-bar.stacked-for-medium .top-bar-right{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.top-bar.stacked-for-large .top-bar-left,.top-bar.stacked-for-large .top-bar-right{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.top-bar-left,.top-bar-right,.top-bar-title{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto}
.banner .top-bar-right{line-height:1}


		
    .top-bar-right .nav-primary a,
    .top-bar-right span,
    .top-bar-right span a {
      color: #000;
    }


    .is-stuck .top-bar-right .nav-primary a,
    .is-stuck .top-bar-right span,
    .is-stuck .top-bar-right span a {
      color: #000;
    }
.rev_slider_wrapper,a.x-img-thumbnail:hover,.x-slider-container.below,.page-template-template-blank-3-php .x-slider-container.above,.page-template-template-blank-6-php .x-slider-container.above{border-color:#f8971d;}


.header{
	
	
}

#footer{width:100%;min-width:319px;margin:0 auto;background:#FFFFFF;}

#footer h6{clear:both;max-width:1000px;margin:0 auto;text-align:left;color:#646464;font-size:10px;font-weight:normal;padding:20px 0 0px 0;border-top:1px solid #cccccc;}


#footer .footer-img-wrapper{  width: 100%;  max-width: 1000px;  display: block;  margin: 0 auto;  text-align: center;}

#footer .footer-img-wrapper img {    max-width: 409px;}

#footer .pwrapper{  width: 100%;  max-width: 980px;  display: block;  margin: 0 auto;  padding:10px 0;text-align: center;}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }

  .col-md-4 {
    width: 33.33333333%; }

.cs-journy-timeline .cs-element-title{margin-bottom:37px;}

.cs-journy-timeline .cs-element-title h2{font-size:22px !important;line-height:28px !important;color:#555555 !important;margin-bottom:8px;}

.cs-journy-timeline .cs-element-title strong{font-size:40px;line-height:46px;margin-bottom:18px;display:inline-block;}

.liste_tit
{
    font-weight: bold;
    font-size: 15px;
    color: #0066FF;
    font-family: tahoma, verdana, sans-serif;
    padding-left: 5px;
}

.liste_tit A:link
{
    font-weight: bold;
    font-size: 15px;
    color: #0066FF;
}

.liste_tit A:visited
{
    font-weight: bold;
    font-size: 14px;
    color: #0066FF;
}


#nav_neu { padding:7px 0px 0px 12px; width:800px; }

#nav_neu a:link ,#nav_neu a:visited,#nav_neu a:active { font-family: Verdana, Arial, Helvetica, sans-serif;font-size:12px; color:#63D600; text-decoration:none; }

#nav_neu a:hover 	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#ccc; text-decoration:none; }

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}


#content {
	padding: 20px 0;
}


#content.full-sections {
	padding: 0;
}

#diaporama .diaporama_middle {
	height:140px;
	width:240px;
	overflow:hidden;
	background:#766d61;
	position:relative;
}

.sidebar-widget-inner {
  padding: 20px;
  position: relative;
  width: auto;                  
}


.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row:before, .row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}


.row-pb-md {
  padding-bottom: 4em !important;
}


.row-pb-sm {
  padding-bottom: 2em !important;
}
#nav-utility span.down_triangle{width:10px}

	#nav-utility a, #my_bag span, #nav-utility span.down_triangle { color: #fff;}


		.ezmob-footer {
			position: fixed; left: 0px; bottom: 0px; width: 100%; background: white; z-index: 100000;
		}

		.ezmob-footer-desktop {
			background-color:rgba(255, 255, 255, 0.8);
			border-top:1px solid lightgray;
			padding-top:5px;
		}

		.ezmob-footer-close {
			cursor: pointer;
			color: #b2b2b2;
			border: 1px solid #b2b2b2;
			border-radius: 20px;
			background: #fff;
			line-height: 20px;
			display: inline-block;
			font-size: 20px;
			font-family: arial,sans-serif;
			padding: 0 5px;
			position: absolute;
			top: 5px;
			right: 5px;
			height: 24px;
			width: 21px;
		}


div.copyright{  margin-top: 10px;  color: #FFFFFF;  font-family: Verdana, Arial, Helvetica, Tahoma;}
.dropdown,.dropup{position:relative}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px dashed;border-bottom:4px solid\9}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:2px}
.dropup .btn-lg .caret{border-width:0 5px 5px}
footer .top-footer .social .language-selector .dropup,footer .top-footer .social .language-selector span{float:none!important;display:inline-block}


.main-navigation ul li.menu-item-has-children a, .main-navigation ul li.page_item_has_children a {
    padding-right: 15px;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
.footer-top{background-color:#0b263b;color:white;font-size:14px;font-size:0.875rem;padding:50px 0;}
.footer-top .block{width:calc(99.99% * 1/3 - (30px - 30px * 1/3));}
.footer-top .block:nth-child(1n){float:left;margin-right:30px;clear:none;}
.footer-top .block:last-child{margin-right:0;}
.footer-top .block:nth-child(3n){margin-right:0;float:right;}
.footer-top .block:nth-child(3n + 1){clear:left;}
.footer-top h2{color:#a6e0f5;font-size:20px;font-size:1.25rem;font-family:'Nevis',Verdana,sans-serif;margin-top:0;-webkit-font-smoothing:antialiased;}

  .af-service-item__text {
    max-width: 350px; }


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}

.navbar-header {
  background-color: #463b2a;
  text-align: center;
}


.node-form .number {
  display:inline;
  width:auto;
}

.front #content-content .most-popular-america table td.number {
  text-align: right;
  font: 17px/25px 'Trocchi', serif;
  color: #8f9182;
}

.sidebar .most-popular-america table td.number {
  text-align: right;
  font: 17px/25px 'Trocchi', serif;
  color: #8f9182;
}
.et_pb_text_inner{position:relative}
.et_pb_text_inner h2{font-size:30px!important}

#schreiben_form .stat_block .stat .cont{display:block;}

.catalog .product .cont{min-height:94px;}

  #schreiben_form .stat_block .stat .cont,#schreiben_form .stat_block .stat .right{float:none;}





header#theme-header #main-nav ul li.menu-item-home a , header#theme-header #main-nav ul li.menu-item-home.current-menu-item a{
	background-image: none !important;
	text-indent: 0;
	width:auto;
}

	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}


#support-popout .handle .text-img {
    word-break: break-all;
    height: 140px;
    width: 20px;
    overflow: hidden;
}


#support-popout .handle .text-img img {
    width: 20px;
    margin: 0;
    padding: 0;
    border: medium none;
}




#gp-copyright-text {
float: left;
}
	
	.gp-responsive #gp-copyright-text,
	.gp-responsive #gp-footer-nav,
	.gp-responsive #gp-footer-nav.gp-nav .menu {
	display: inline-block;
	float: none;
	margin-left: 0;
	width: 100%;
	text-align: center;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

#guestbook_page .featured-entry-container .inner-box .col-xs-12 {
  display: table-cell;
  padding: 0;
}


	.nectar-slider-loading .loading-icon {
		height: 100%!important;
	}
.nectar-slider-loading .loading-icon,.portfolio-loading,#ajax-loading-screen .loading-icon,.loading-icon,.pp_loaderIcon{background-image:url("");}
.loading-icon .material-icon .bar:after{background-color:#3452ff;}
.loading-icon .material-icon .bar{border-color:#3452ff;}
.loading-icon .material-icon .color-2 .bar:after{background-color:#3452ff;}
.loading-icon .material-icon .color-2 .bar{border-color:#3452ff;}
.loading-icon .material-icon .spinner.color-2{display:none!important;}

#top-nav-wrapper {
  position: relative;
  z-index: 6666;
  background: #8897b6;
}

body.fast-slider header.main-header .first-row,
body.fast-slider header.main-header #top-nav-wrapper {
  display: none;
}


.ltrgrayback {
  background-color: #F8F8F8; }

.clear {clear: both;}



.small_header_info{
text-align: right; 
font-size: 11px; 
font-style: italic; 
padding-bottom: 3px; 
position: absolute; 
bottom:40px; 
right:0;
min-width: 200px;
}

	 	.responsive .header_meta .small_header_info{position: relative; text-align: center; bottom: auto;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}
.bitcoin{width:414px;margin:20px auto 0;position:relative;}
.bitcoin-icon-wrap{position:absolute;left:-4px;top:-6px;height:48px;width:48px;border-radius:100px;border:4px solid #050505;}
.bitcoin-icon{display:block;height:41px;width:41px;line-height:41px;color:#000;border-radius:100px;border:1px solid #fff;background-color:#f9a644;}
.bitcoin-text{padding:6px 20px 8px 55px;display:block;min-height:37px;color:#fff;text-align:left;font-size:15px;font-family:'Oswald Regular';border-radius:20px;border:1px solid #505050;background-color:#2e2e2e;}
.bitcoin-text a{color:#fff;}
.bitcoin-text a:hover{color:#d63600;}
.bitcoin-text span{display:none;}
.nav-active,.nav-active .header,.nav-active .header-absolute,.nav-active .header-background,.nav-active .header-inner,.nav-active .header-inner .row,.nav-active .header-inner .row .col-xs-12,.nav-active .header-max,.nav-active .header-max-background,.nav-active .page{height:100%}
.nav-active .header-max-background{background-color:transparent;position:static}
.header-max-background{left:0;position:absolute;text-align:center;width:100%}
.atgrid__item__price{width:100%;position:absolute;bottom:0;pointer-events:none;right:0;text-align:right;}
.atgrid__item__price:after{content:" ";display:block;height:3px;width:100%;position:absolute;bottom:0;left:0;background:#47a0ff;}
.atgrid--widget .atgrid__item__price a{color:#fff;border-bottom:none !important;}
.atgrid--widget .atgrid__item__price a:hover{color:#fff;}
.atgrid--widget .atgrid__item__price:after{display:none;}
.footer-col{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-pack:distribute;justify-content:space-around;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}

.total-sales .row {
    margin-right: -20px;
    margin-left: -20px;
}

	.white-bg .row, .white-bg .col-xs-4, .white-bg .col-xs-8, .white-bg .col-xs-10, .white-bg .col-xs-12, .white-bg .step, .white-bg .btn{
		width:100% !important;
		margin-left:0px !important;
		margin-right:0px !important;
	}
.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px;}
.container{margin-right:auto;margin-left:auto;*zoom:1;}
.container:before,.container:after{display:table;content:"";line-height:0;}
.container:after{clear:both;}
.container-fluid{padding-right:20px;padding-left:20px;*zoom:1;}
.container-fluid:before,.container-fluid:after{display:table;content:"";line-height:0;}
.container-fluid:after{clear:both;}
.navbar .container{width:auto;}
.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px;}
#roksearch_results .container-wrapper{overflow:hidden;}
#roksearch_results .container-arrows{height:12px;width:30px;float:left;margin-right:5px;position:relative;}



.uk-responsive-width,
.uk-responsive-height {
  box-sizing: border-box;
}


.uk-responsive-height {
  max-height: 100%;
  width: auto;
}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }


.testimonials-slider .client-name {
  color: #ccc;
}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation .sub-menu {display: block !important; position: static !important; width: 100%; background: grey; background: #999999;}
.listing .cat-francais.pict{background-position:0 -280px}
.cat-francais .pict{background-position:-210px -200px}

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}

			.homeicon__bd{
				margin:0 auto;
				text-align:center;	
				width:90%;
			}

				.homeicon__bd h2{
					color:#464644;
					font-size:9px;
					font-size:0.9rem;
					letter-spacing:0;
					line-height:1.3;
					text-transform:uppercase;
				}

					.homeicon__bd h2 a{
						color:#464644;
					}

						.homeicon__bd h2 a:hover{
							text-decoration:none;
						}






TD.mincart {

font-size: 12px;

width: 180px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




P.mincart {

font-size: 11px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




table.mincart {

width: 180px;

border: 1px dotted #c66300;

background-color: #FFF;

}

	
	td.middle3_1 {
		width: 170px;
		height: 137px;
		background: #ffffff;
		border-bottom: 1px solid #186a85;
		border-left: 1px solid #b1c3d4;
		border-top: 1px solid #b1c3d4;
	}

#search-box{float:right;padding:0px;width:260px;}
.fl-node-5b74b8ff5388e .fl-button-wrap {text-align: center;}
.fl-node-5be47f9e7e5ed .fl-button-wrap {text-align: left;}

  .af-footer__logo {
    margin-top: 15px; }

    .af-footer__logo a {
      display: block;
      line-height: 1; }

    .af-footer__logo img {
      width: 220px;
      height: auto;
      max-width: 220px; }


body[data-boxed-style="1"].material-ocm-open .ocm-effect-wrap-inner { padding-top: 0!important;}
 

.ocm-effect-wrap-inner {
    height: 100%;
}




.ocm-effect-wrap.material-ocm-open .ocm-effect-wrap-inner {
    -ms-transform: scale(1.007)!important;
   -webkit-transform: scale(1.007)!important;
    transform: scale(1.007)!important;
    -webkit-transform-origin: center;
    transform-origin: center;
}

    body[data-slide-out-widget-area-style="slide-out-from-right"][data-boxed-style="1"] .ocm-effect-wrap.material-ocm-open .ocm-effect-wrap-inner { -webkit-transform: none!important; transform: none!important;}


#footer .social{ width:180px; float:left; margin:0 0px 0 0px;}

#footer .social .title{width:100%; float:left; margin:0 0px 10px 0px; font-family: 'CenturyGothic'; font-size:18px; color:#3e3e3e; font-weight:bold; text-transform:uppercase;}

#footer .social .text{ width:180px; float:left;}

#footer .social .text img{ margin:0 10px 0 0;}


#main {
}


#main .logo {
    margin: 0 0 36px 0;
}


#main .minecraft.logo {
    width: 248px;
    height: 46px;
    margin: -40px 0 0 32px;
}


#main .realms.logo {
    width: 248px;
    height: 61px;
    margin: -40px 0 0 32px;
}


#main .scrolls.logo {
    width: 248px;
    height: 71px;
    margin: -40px 0 0 32px;
}
.img-fluid{max-width:100%;height:auto}

      footer.site-footer .site-info .time-row .clock-builder-output:first-of-type, footer.site-footer .site-info .time-row .clock-city:first-of-type {
        justify-self: start; }

      footer.site-footer .site-info .time-row .clock-builder-output:last-of-type, footer.site-footer .site-info .time-row .clock-city:last-of-type {
        justify-self: end; }

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{margin-top:-.265em;width:auto;height:auto;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}




.ja-box-full, .ja-box-left, .ja-box-center, .ja-box-right {
	float: left;
	overflow: hidden;
}


.ja-box-left div.moduletable,
.ja-box-full div.moduletable {
	padding-right: 30px;
	background: none;
}

.office_banner_section, div#site-header-menu {
display: inline-block
}

.main-navigation, div#site-header-menu {
margin: 0 !important
}

div#site-header-menu {
display: block
}

.site-header-menu {
display: none;
-webkit-flex: 0 1 100%;
-ms-flex: 0 1 100%;
flex: 0 1 100%;
margin: .875em 0
}

.no-js .site-header-menu, .site-header-menu.toggled-on {
display: block
}

.menu-toggle, .site-header-menu {
margin: 1.3125em 0
}

.header-image, .site-branding, .site-header-menu {
margin-top: 1.75em;
margin-bottom: 1.75em
}

#wrapper .header .contact .c-icon{ float:left; width:42px; padding:10px 0 0px 0px;}


#branding #blog-title {
	width: 235px;
	line-height: 1.2em;
	margin-left: 80px;
	font-size: 18px;
	font-family: Lucida Sans, Verdana, Arial, sans serif;
	color: #1A77B2;
	width: auto;
	margin-bottom: 10px;
	margin-top: 2px;
}


#branding #blog-title a {
	color: #1A77B2;
	text-decoration: none;
}


#branding #blog-title span{
	font-size: 19px;
	color: #005F99;
	font-weight: bold;
	margin-left: 0px;
	float: left;
	width: 235px;
	text-align: left;
}


.logoh1{
	font-size: 12px;
	position: absolute;
	left: 80px;
	bottom: -25px;
}


.large-leaderboard {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    padding-bottom: 15px;
    padding-top: 15px;
    z-index: 1;
}


.footer-newsltr .left-col, .footer-newsltr .right-col{width: 32%;float: left;padding: 0 15px;}


.footer-newsltr .left-col h3{font-size: 20px;line-height: 27px;color: #ffffff;font-weight: 600;margin: 0;}


	.footer-newsltr .left-col{margin-bottom: 15px;}


.home .menu--responsive .menu--responsive-form, .menu--responsive .menu--responsive-form { background-color: #da291c; padding: 15px 0 15px 20px; }
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
    
.whitespace {
padding: 100px;
}
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper{margin:0 auto;width:940px;}
#access .menu-header,
div.menu{font-size:13px;margin-left:12px;width:928px;}
#access .menu-header ul,
div.menu ul{list-style:none;margin:0;}
#access .menu-header li,
div.menu li{float:left;position:relative;}
.wf-active #access .menu-header, .wf-active div.menu{font-size:16.9px;font-style:normal;font-weight:400}


#fb-box-content {
    overflow:hidden;
    height:264px;
    background:#fff;
    position:relative;
    z-index:2;
}
footer .col-md-3 .foot_img1_mob,footer .col-md-3 .foot_img2_mob,footer .col-md-3 .foot_img3_mob,footer .col-md-3 .foot_img4_mob,footer .col-md-3 .foot_scrol_mob{display:none}


.ncta-btn {
    text-align: center
}


.ncta-btn a {
    margin-top: 30px;
    color: #fff;
    background-color: #41af4b;
    border-radius: 26px;
    padding: 10px 25px;
    font-weight: 500;
    transition: .2s linear
}


.ncta-btn a:hover {
    color: #fff;
    text-decoration: none!important;
    box-shadow: 2px 2px 13px rgba(0, 0, 0, .2);
    transform: scale(1.1)
}


.articles-date {line-height: 1.15em;}


    .col_20 li {
        font-size: 11px;
    }


    .col_20 a {
        font-size: 11px;
    }

    .col_20 {
        width: 25%;
    }

    .col_20 h3 {
        margin: 15px 0 15px 0;
        font-size: 12px;
        letter-spacing: 1px;
    }

    .col_20 ul {
        margin: auto;
        width: 150px;
    }


.col_20 p {
    margin: 5px 0;
}


.col_20 a:hover {
    color: #ca9969;
}
.search-box-wrapper.style2-header-search-widget .search-box-inner2{display:table-cell;vertical-align:middle;width:100%;margin:0}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}
.in_mobile_visible{display:none}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.item-list .pager li.pager-next,.item-list .pager li.pager-ellipsis,.item-list .pager li.pager-previous{display:none;}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.wpb_row .wpb_grid ul.wpb_thumbnails-fluid,
.wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid {
  padding: 0;
  overflow: visible !important;
}

  .vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*="vc_col-"] {
    width: 100%;
    float: none;
    display: block;
    margin-left: 0;
    margin-right: 0;
  }
.wpb_content_element,.wpb_row{margin-bottom:0!important}


ul.cat li {
    display: inline-block;
}


.sub-menu .menu-item-has-children {
	position:relative;	
}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


header #logo { padding: 10px 0; height: 40px; max-width: 350px; }

	
#logo {
	padding: 20px 0; 
	max-width: 100%;
	max-height: 100%;
	height: 60px;
	transition: all 200ms linear;
	-webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
	}

	
#logo img {
	max-height: 100%;
	}

	
.left-float { 
	float: left; 
	}

div.wpcr3_review div.wpcr3_review_customs { margin-bottom:5px; }

.main-container.transition--fade:not(.transition--active) {
  cursor: wait;
}


.nav-container.nav-container--sidebar + .main-container {
  width: calc(100vw - 20.428571428571463em);
  float: right;
}

.nav-container.nav-container--right + .main-container {
  float: left;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

      .navbar .container-fluid .row {
        width: 100%; }

.wp-caption.alignleft { margin: 0px 10px 10px 0px; }

.alignleft { float: left }

img.alignleft { display:inline; float:left; margin-right:15px; }

	
	.container { width:100%; }

.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px;}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

body div#globalnav,body div.access,span#theme-link span.additional-name,span#theme-link span.family-name{display:none;}

.logo {
float: left;
padding: 10px 10px 10px 0;
}

.logo img {
max-width: 300px;
}
#ep-widget-custom-dzis-container{margin-top:20px;margin-bottom:-60px;text-align:center}


.section_arrow_slide {
    position: absolute;
    top: 50%;
    width: 100%;
    transition: all 0.5s;
}


.section_arrow_slide img {
    width: 80px;
    transition: all 0.5s;
    opacity: 0.1;
}


.section_arrow_slide img:hover {
    opacity: 1;
}

.fact {
	font-size: 50px;
	border-bottom: 1px solid #ebebeb;
	font-family: 'Roboto Condensed', sans-serif;
	color: #ff6b53;
}

.fact-name { color: #000000; }

h1, h2, h3, h4, h5, h6, .main-navigation li, .fact, .all-news, .welcome-button, .call-to-action .employee-position, .post-navigation .nav-previous, .post-navigation .nav-next, .paging-navigation .nav-previous, .paging-navigation .nav-next { font-family: Source Sans Pro; }
#content-wrapper{float:left;width:100%;}
#content{padding:0;margin:0;position:relative;}
body.sidebar-left #content{margin:0 0 0 240px;}
body.sidebar-right #content{margin:0 240px 0 0;}
body.two-sidebars #content{margin:0 240px 0 240px;}
#content #content-header{padding:25px 15px 0 15px;position:relative;}
#content #content-body{padding:15px;position:relative;}
#content #content-body #block-block-2{margin-top:15px;}
#content #content-body #block-block-2 .block-content p{text-align:center;}
#content #content-body #block-block-2 .block-content p img{display:inline;margin:0 20px;}


.footer__external-logo {
  margin-left: 19px;
  margin-left: 1.33333rem;
}
